Actualité PS3
sony firmware update icon

Firmware 2.80 : une mise à jour désormais obligatoire ?

par

Alors que le passage en 2.80 était facultatif, Sony nous oblige désormais à mettre le système de la console à jour.

Mots-clés

Commenter 40 commentaires

Avatar de l’utilisateur
Jaiden
Je sais pas ce qu'ils ont fait en tout cas depuis ça ma PS3 se connecte au PSN que du XMB, si ça se déco in Game faut quitter le jeux .. Je sais, c'est une coïncidence mais si quelqu'un veut une PS3 gratos qu'il se mette sous ma fenêtre elle risque de faire un vol plané d'ici peu ><
Signaler Citer
F_orzika
cyrk13 a écrit:
Euh... Foutaises ! Désolé du mot, mais je suis pas en 2.80 et je peux encore jouer en ligne et me connecter au PSN...
De même ... C'est pas du tout obligatoire
Signaler Citer
Leb2dud2
Pas obligatoire sauf pour utiliser vidzone ?

Peut être une nouveauté:
Moi tout a l'heure je crois que j'étais pas connecter au psn et quand j'ai lancer LBP sa a voulus me connecter tout seule pendant que le jeux chargeais dérrière.
Signaler Citer
172sp
kuan a écrit:
Je sais pas ce qu'ils ont fait en tout cas depuis ça ma PS3 se connecte au PSN que du XMB, si ça se déco in Game faut quitter le jeux .. Je sais, c'est une coïncidence mais si quelqu'un veut une PS3 gratos qu'il se mette sous ma fenêtre elle risque de faire un vol plané d'ici peu ><


SURTOUT NE BOUGE PAS ne jette pas ta ps3 et evoi la moi :D
Signaler Citer
starworld
En effet, d'après les sites CVG et TheSixthAxis, il n'est désormais plus possible de se connecter au PlayStation Network depuis peu


Il y a besoin d'avoir une source pour savoir cela  ::)  :D :D :D :D

Moi je regarde le fichier  ::)

Version Eu :
http://feu01.ps3.update.playstation.net ... telist.txt

Version US :
http://fus01.ps3.update.playstation.net ... telist.txt

Et je vois que la MAJ 2.80 n'est pas obligatoire!!!



Quel est donc l'intérêt d'un tel changement compte tenu du peu de changements officiels apportés par le Firmware 2.80 ? La firme nippone aurait-elle eu peur de favoriser le hack ?


C'est simplement une erreur.
La personne charger de la MAJ a oublier de changer le n° firmware minimum requis.
Signaler Citer
Avatar de l’utilisateur
nathrakh
le seul interet de rendre cette MaJ obligatoire, c'est si la suivante capitalisait dessus. Ca les obligerait alors a faire 2 version pour la MaJ suivante, et je pense que c'est pas trop la politique.
Signaler Citer